# Release notes

## 0.2.0

__Maintenance__:

* Added [MR template](../.gitlab/merge_request_templates/default.md)

__Documentation__:

* Add `docs/changelog.md`

## 0.1.0

__Documentation__:

* Add `docs`folder
* Add `docs/release_notes.md`

Notes: Categories used in release notes should match one of the following:

* Fixes
* Enhancements
* Documentation
* Maintenance
